/*common_style*/

*{
margin:0;
padding:0;

}

body{
	background-color:#d6000f;
	font-family:Arial, Helvetica, sans-serif;

}

/*BOX
-------------------------------------*/
/*
.header{
	background-color:#fff;
	margin:7px 0 0 0;
	border-bottom: solid 1px #d6000f;
    min-width:1150px;
	padding:5px 0 5px 0;
 }
*/
#wrap{
	clear:both;
	background-color:#fff;
	margin:0;
    min-width:1150px;
}

.page_title{
	clear:both;
	margin:15px 0 0 0;
	border-bottom:solid 1px #d6000f;
	font-size:24px;
	padding:8px 10px 8px 5px;
	line-height:1.2em;
	color:#d6000f;
	font-weight:bold;
	}

.nav{
	background-color:#fff;
	margin:3px 0 3px 0;
	border-top: solid 1px #d6000f;
	width:1030px;
	padding:8px 0 0px 0;
}
.nav_list{
	width:1000px;
	margin:0 auto;
	text-align:left;
	font-size:12px;}
.nav_list a:link { color: #787878; text-decoration:none;}
.nav_list a:visited { color:#787878; }
.nav_list a:hover { color:#b39a38; }


#page_box{
	width:1020px;
	margin:0 auto; 
	background-color:#fff;
	padding:3px 0 35px 0;
	
	}
.paragraph{
	border: solid 3px #d6000f;
	padding:5px 35px;
	margin:10px 0 20px 0;
	}

.lang{
    z-index:800;
	position: fixed;
	right: 20px;
	top:35px;
	}

/* MENU
--------------------------------- */
/*
#menu_box_2nd{
	z-index:200;
	margin:0 auto;
	width:1030px;
	height:60px;
	padding:15px 0 10px 0;
}
#menu_box{
	z-index:200;
	margin:0 auto;
	width:1030px;
	height:60px;
	padding:28px 0 10px 0;
}
#menu img{
	border:0; 
	vertical-align: bottom; 
}
#menu, #menu ul {
	margin:0 0 0 0;
	padding:0;
	list-style-type:none;
}
#menu li{
	float:left;
	position:relative;
	margin:0 0 0 0;
	z-index:200;
}
*/

/*  MENUsub_2 
--------------------------------- */
/*
.menu_sub{
	z-index:500;
	margin:0px;
	display: none;
	position: absolute;
	top:-1px;
	left:139px;
}

.menu_sub li a {
	display: block;
	width:10px;
}
*/

/* MENU・*/
/*
.menu_bt{
	width:98px;
	border-right: solid 1px #d6000f;
	padding:0 1px 0 0;
	height:60px;}
.menu_bt_2nd{
	width:92px;
	border-right: solid 1px #d6000f;
	padding:0 1px 0 0;
	height:60px;}
.menu_logobt{
	width:190px;
	border-right: solid 1px #d6000f;
	padding:10px 0 5px;
	height:49px;}
*/


/* MENU　sub */
/*
.menu_bt_sub{
	z-index:10;
	margin:0px;
	display: none;
	position: absolute;
	top:59px;
	left:-8px;
	
}
.menu_bt_sub li{
	background-color:#000;
	border-bottom:solid 1px #fff;
	border-right:solid 1px #fff;
	border-left:solid 1px #fff;
	padding:5px 3px;
	font-size:12px;
	width:98px;
	line-height:1.3em;
	}

.menu_bt_sub a:link { text-decoration:none; }
.menu_bt_sub a:link { color: #fff; }
.menu_bt_sub a:visited { color:#fff;}
.menu_bt_sub a:hover { color:#b39a38;}
*/



/*-2013pankuzu
-------------------------------------*/
.breadcrumb{
	background-color:#fff;
	margin:3px 0 3px 0;
	border-top: solid 1px #d6000f;
	width:1030px;
	padding:8px 0 0px 0;
	overflow:hidden;
}
.breadcrumb ul{
	width:1000px;
	margin:0 auto;
	text-align:left;
	
	}
.breadcrumb li{
	float:left;
	list-style:none;
	margin:0 0 0 10px;}
.breadcrumb_text1{
	color:#b39a38;
	font-size:12px;}
.breadcrumb_text2{
	color:#b39a38;
	padding:0 12px 0 0;
	}

.breadcrumb a:link { color: #787878; text-decoration:none;}
.breadcrumb a:visited { color:#787878; }
.breadcrumb a:hover { color:#b39a38; }


/*footer
-------------------------------------*/
#footer{
	clear:both;
	min-width:1050px;
    border-top: solid 8px #b39a38;}
.site_map{
	width:900px;
	margin:10px auto;
	padding:13px 0 0 0 ;
	color:#fff;
	font-size:11px;
	}
table.map {
	border-spacing:15px 1px;
 }
.map td{
	width:15%;}
.map_td{
	/*border-bottom:dotted #fff 1px;*/
	text-align:left;
	padding:4px 5px;
	empty-cells:show;
}
.map_td2{
	text-align:left;
	padding:4px 5px;
	empty-cells:show;
}

.footer_line{
	width:100%;
	margin:0px auto 10px;
	border-bottom:solid 1px #c9c9ca;
}

.footer_no{
	color:#918cae;}
#copy{
	width:920px;
	padding:20px auto 0;
	margin:0 auto;
	background:url(../img/foot_logo.gif) no-repeat;	
}

.copyright {
	width:600px;
	color: #fff;
	font-size:11px;
	text-align:left;
	padding:25px 0 20px 300px;
	overflow:hidden;
	line-height:1.1em;
	position:relative;	
}
.copyright ul{
	margin:0 0 0 0;
}
.copyright_list{
	padding:2px 0 0 62px;}	
.copyright li{
	list-style:none;
	margin:0 3px 0 0;
	}
.copy_img{
	position:absolute;
	left: 223px;
	top: 17px;
}
#footer a { text-decoration:none;}
#footer a:link { color: #fff; }
#footer a:visited { color:#fff;}
#footer a:hover { color:#b39a38;}



/*pagetop
-------------------------------------*/
/*
#page-top {
	z-index:500;
	position: fixed;
	bottom: 3px;
	right: 3px;
	font-size: 77%;
}
#page-top a {
	z-index:500;
	text-decoration: none;
	color: #fff;
	width: 88px;
  padding: 8px 0;
	text-align: center;
	display: block;
	background-color:#000;
	opacity:0.8;}
#page-top a:hover {
	z-index:500;
	text-decoration: none;
	color: #fff;
	background-color:#b39a38;
	opacity:0.8;
}
*/



/*link
--------------------------------------*/
a:link { color: #2d55eb; }
a:visited { color:#2d55eb; }
a:hover { color:#b39a38; }
a img{border:none;}

